<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_4f5cae53-b64b-41d6-ac81-8ae17876594d" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HO_044_AE1">
      <xplan:name>HO 044  1. Änderung "Zufahrtsverbot an der Marienburger Straße"</xplan:name>
      <xplan:nummer>HO 044</xplan:nummer>
      <xplan:internalId>HO_044_AE1</xplan:internalId>
      <xplan:beschreibung>Zufahrtsverbot an der Marienburger Straße</xplan:beschreibung>
      <xplan:kommentar>1. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_c05988b8-281f-45b6-897e-e1eafbf96108" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>566727.3814999983 5776142.938099999 566725.8535999991 5776142.4345 566731.9305999987 5776135.061499999 566743.0265000015 5776121.6899 566753.7578999996 5776109.100599999 566763.4162000008 5776097.655199999 566769.178199999 5776090.546599999 566777.1983000003 5776079.624099999 566787.2664999999 5776065.7717 566793.4941999987 5776055.639599999 566804.8227999993 5776035.792 566820.1618999988 5776008.8445 566831.9208000004 5775988.172499999 566834.5207000002 5775989.6671 566825.0832000002 5776006.258099999 566814.1387000009 5776025.4984 566804.6499999985 5776042.165599999 566797.2890000008 5776055.152999999 566795.8214000016 5776057.5799 566790.0340999998 5776066.9957 566786.4202999994 5776072.009299999 566777.1678999998 5776084.778499999 566770.6162 5776093.6197 566766.3859999999 5776098.775299999 566745.0537 5776123.9343 566729.2470000014 5776143.0322 566727.3814999983 5776142.938099999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_147_BPlan_sw_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_147_BPlan_sw_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_044_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_044_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HO_044_AE1"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Ost</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1978-05-05</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HO_044_AE1">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>KeineBegruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>KeineBegruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
